#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-9RfhhIbj9t28JebQteSBn8
key: DAV-1.3.2-9RfhhIbj9t28JebQteSBn8
license: GPL-3.0-only
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
author: Clint Adams
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
abi: 2cf7cbe467a4cad0f374dae17ccf4ce6
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
import-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-9RfhhIbj9t28JebQteSBn8
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn
    exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi
    http-client-0.5.13.1-3pRbr4WhNlYJ4eQWkPkBb7
    http-client-tls-0.3.5.3-7oqnPLoek6q3e0QyxdgQFy
    http-types-0.12.2-DHZQyVCfjOuDeMbdX676py
    lens-4.17-DT4yJr3hAuaE2xnLRojt59 transformers-0.5.5.0
    transformers-base-0.4.5.2-CPMQOTuCPA6G978LVAIlzh
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    xml-conduit-1.8.0.1-Bavo3iTpJHl2xpF3Q6kDKq
    xml-hamlet-0.5.0-484dBR6Lay326Y3zcY7KNU mtl-2.2.2
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=02e9419e0e877fc1db7c56d6f64866aa
             exceptions-0.10.0-4E5CMyEcw7c5SGR3xFIeNi=b417f0870e3d66d725c431d901a306c8
             http-client-0.5.13.1-3pRbr4WhNlYJ4eQWkPkBb7=f45fbb23a62d840eb1a98dd1a9e40c88
             http-client-tls-0.3.5.3-7oqnPLoek6q3e0QyxdgQFy=e3db1d9bf60ceb883f1c8ef961c4c0e3
             http-types-0.12.2-DHZQyVCfjOuDeMbdX676py=410d9b2b50b9fedc2c297a847897fdc2
             lens-4.17-DT4yJr3hAuaE2xnLRojt59=bb3a2a795151466ca5943dd16ea7166b
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-base-0.4.5.2-CPMQOTuCPA6G978LVAIlzh=24d243b13204b0d99b0f7fc5f56cecfb
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=03d2b6edbbe4042d502eabc2ba3840fc
             xml-conduit-1.8.0.1-Bavo3iTpJHl2xpF3Q6kDKq=3c7d93d551105a2e0985f3f32bf485ef
             xml-hamlet-0.5.0-484dBR6Lay326Y3zcY7KNU=fec939a9609638b303fe80e9c3942119
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

